Subject: Ticket Assigned - jira
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 08 Feb 2023 15:15:42 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  jira ~Aquila                    Hi           06:56 PM, 08th Feb                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            06:56 PM, 08th Feb                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            06:56 PM, 08th Feb                     ~Aquila                    1           06:56 PM, 08th Feb                   Centrepoint UAE whatsapp bot                    Hello ~Aquila , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            06:56 PM, 08th Feb                     ~Aquila                    1           06:56 PM, 08th Feb                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           06:56 PM, 08th Feb                     ~Aquila                    3           06:56 PM, 08th Feb                   Centrepoint UAE whatsapp bot                   Sorry, this order number seems invalid. ?  Please check your order confirmation email or SMS for the correct order number.           06:56 PM, 08th Feb                   Centrepoint UAE whatsapp bot                    Please type 1 to continue   Or type 2 to go back to the main menu  ?            06:56 PM, 08th Feb                     ~Aquila                    2           06:56 PM, 08th Feb                   Centrepoint UAE whatsapp bot                    Hello ~Aquila , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            06:56 PM, 08th Feb                     ~Aquila                    3           06:57 PM, 08th Feb                   Centrepoint UAE whatsapp bot                    Returned some items? Here's how your refund works ?    After we receive your returns, we'll carry out a quality check and initiate your refund, depending on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   Cash ? - You'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user. This will take 4-7 business days.    If your products have been cancelled, this is how your refund works?    Your refund will depend on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   If your return and refund are taking a little longer, don't worry.?  We just need more time to process your returns during sales.    For more details, go to Returns Process and Returns Policy under Help Centre.            06:57 PM, 08th Feb                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             06:57 PM, 08th Feb                     ~Aquila                    2           06:57 PM, 08th Feb                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             06:57 PM, 08th Feb                     ~Aquila                    1           06:57 PM, 08th Feb                   Centrepoint UAE whatsapp bot                   Please enter your email address           06:57 PM, 08th Feb                     ~Aquila                    [email-masked]           06:57 PM, 08th Feb                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           06:57 PM, 08th Feb                   Abdulqader                    Hi Aquila, Good Evening. Thank you for contacting Centrepoint. My name is Kader. I will be happy to assist you.           06:58 PM, 08th Feb                     ~Aquila                    Hi kader           06:58 PM, 08th Feb                     ~Aquila                    I was actually placing an order on the app and I was about to make my payment via card but I went back to check if I had put the sizes right and then when proceeded with the order the amount in my shukran pay was gone           06:59 PM, 08th Feb                     ~Aquila                    But the order has not been placed           06:59 PM, 08th Feb                     ~Aquila                    I need the amount back so that I can place my order           07:00 PM, 08th Feb                   Abdulqader                   We request you to please allow us some time to check your details and get back to you, stay with us           07:00 PM, 08th Feb                   Abdulqader                   We sincerely apologize for any inconvenience caused however, we have checked with the following email address:  [email-masked] and we are unable to locate any orders .           07:02 PM, 08th Feb                   Abdulqader                   The last order 9594985942 was  Nov 11, 2022.           07:02 PM, 08th Feb                   Abdulqader                   Hi, I'm not getting a response from you. Are we still connected?           07:04 PM, 08th Feb                   Abdulqader                   Hi, I'm not getting a response from you. Are we still connected?           07:07 PM, 08th Feb                     ~Aquila                    Yes           07:08 PM, 08th Feb                   Abdulqader                   Could you please share your order number so that I can assist you further?           07:08 PM, 08th Feb                     ~Aquila                             07:08 PM, 08th Feb                     ~Aquila                    I haven't completed the order           07:08 PM, 08th Feb                     ~Aquila                    Yes           07:08 PM, 08th Feb                     ~Aquila                    But still my shukran pay amount got deducted           07:09 PM, 08th Feb                   Abdulqader                   Kindly share your registered email ID for further assistance.           07:09 PM, 08th Feb                     ~Aquila                    There is no order number I was placing a order but I didn't complete it yet my shukran pay got deducted           07:09 PM, 08th Feb                     ~Aquila                    I need my shukran pay money back the amount was  48 dhs           07:09 PM, 08th Feb                     ~Aquila                    [email-masked]           07:09 PM, 08th Feb                   Abdulqader                   We request you to please allow us some time to check your details and get back to you, stay with us           07:12 PM, 08th Feb                     ~Aquila                    Okay           07:12 PM, 08th Feb                   Abdulqader                   Please accept our sincere apologies for this. We have forwarded your query to the concerned team to check the shukran amount.           07:13 PM, 08th Feb                   Abdulqader                   Please note that we will contact you through your email once we get any updates.           07:13 PM, 08th Feb                     ~Aquila                    Okay           07:14 PM, 08th Feb                   Abdulqader                   Do you have any other inquiries that we can help with?           07:14 PM, 08th Feb                     ~Aquila                    No           07:14 PM, 08th Feb                     ~Aquila                    That's all           07:15 PM, 08th Feb                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           07:15 PM, 08th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5684963